» Ubuntu » Пакети

Error

two or more packages specified (drush-make precise)